
@font-face {
    font-family: 'alef-bold';
    src: url('fonts/alef/Alef-bold.eot');
    src: url('fonts/alef/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/alef/Alef-bold.woff') format('woff'),
         url('fonts/alef/Alef-bold.ttf') format('truetype'),
         url('fonts/alef/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    
    font-family: 'alef-regular';
    src: url('fonts/alef/Alef-regular.eot');
    src: url('fonts/alef/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/alef/Alef-regular.woff') format('woff'),
         url('fonts/alef/Alef-regular.ttf') format('truetype'),
         url('fonts/alef/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    
    font-family: 'le-patin';
    src: url('fonts/lepatin/osp_le-patin-helvete-webfont.eot');
    src: url('fonts/lepatin/osp_le-patin-helvete-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lepatin/osp_le-patin-helvete-webfont.woff') format('woff'),
         url('fonts/lepatin/osp_le-patin-helvete-webfont.ttf') format('truetype'),
         url('fonts/lepatin/osp_le-patin-helvete-webfont.svg#osp_le-patin-helvetemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

footer
{
    display: block;
    text-align: center;
    padding:0px;
}

body * {

    outline: 0 !important;
}

img{
    
    line-height: 0px;
}


html {
    
    margin:0;
    padding:0;
    border:none;

    
}

body {
	
    margin:0;
    padding:0;
    border:none;
    height:100%;
    overflow-y: scroll;
    overflow-x: hidden;
    line-height: 20px;
    color: #6a6a6a;
    background-color: #fff !important;
}

hr{

	
}

p, blockquote {
	margin: 0;
	padding: 0;
}

a, a:active, img, iframe { border: none; outline:none !important }

tbody{

	padding: 0px;
	margin: 0px;
}

.lh0
{
	line-height: 0 !important;
}

.clr
{
	clear: both;
}

/* HEADERS
------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 { font-size: 150%; }
h2 { font-size: 140%; }
h3 { font-size: 130%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }

/* LISTS
------------------------------------*/



/* LINKS
------------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}

/* FORMS
------------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
}

.clr
{
	clear:both;
}

.h40
{
    height:40px;
}

.h90
{
    height:90px;
}

/* RESET END
--------------------------------------------------------------*/





/* CONTAINERS START
--------------------------------------------------------------*/
.fw{
	width:100%;
}

.fh{
	height:100%;
}

.fwh{
	width:100%;
	height:100%;
}

/* CONTAINERS END
--------------------------------------------------------------*/


/* BACKGROUNDS START
--------------------------------------------------------------*/

.underline {
	text-decoration:underline;
}

.italic {
	font-style:italic;
}

.pointer {
	cursor:pointer;
	outline:none !important;
}

div#CDSWIDCOE {
    margin-left: auto;
    margin-right: auto;
}
